body {
    background: -webkit-linear-gradient(to right, #3a3467, #2b6373);
    background: linear-gradient(to right, #397330, #196d84);
}

.container {
    width: 70%;
    max-width: 500px;
    margin: auto;
}

.container h1{
    color:rgb(255, 255, 255);
    font-family:'Baloo Tamma 2', sans-serif;
    font-weight: bolder;
    font-size: xx-large;    
    margin-bottom: 25px;
}

.container {
    border: 1xp slid #000000;
    background:rgb(39, 37, 41);
    padding: 10px;
    text-align: center;
    color: seashell;
    font-size: 15px;
}

.container button {
    font-family: 'roboto';
    background: -webkit-linear-gradient(to right, #1cbf58, #4a7651);
    background: linear-gradient(to right, #1cbf58, #4a7651);
    border: none;
    margin: 10px auto;
    margin-right: 10px;
    color: #fff;
    height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
    cursor: pointer;
}

.container label{
    padding: 15px;
}

input{
    background:rgb(76, 83, 117);
    color: #dccfcf;
        font-size: 15px;
    padding: 10px 10px 10px 10px;
    margin: 10px;
    width: 50%;
    border:10px;
}

